---
title: PatternFly Icon with Circle Decorator
---

## Overview

PatternFly icons can display at larger sizes as shown in the [Aggregate Status Card](http://www.patternfly.org/pattern-library/cards/aggregate-status-card/#/api) or the [Card View Variations](http://www.patternfly.org/pattern-library/content-views/card-view/#/api).


## Usage

| Class | Usage |
| -- | -- |
| `.pf-icon--md` **Applied to:** `.pficon` or `.fa` |  **Outcome:** Displays a medium icon  **Required:** Yes **Remarks:** Always use it with an icon family and icon name class. |
| `.pf-icon--lg` **Applied to:** `.pficon` or `.fa` |  **Outcome:** Displays a large icon  **Required:** Yes **Remarks:** Always use it with an icon family and icon name class. |
